Subject: New Reply Received - Order # 9416819791 - damage item/ missing belt
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Mar 2023 11:08:50 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Order # 9416819791 - damage item/ missing belt   Ticket comment <div>Good day ! </div>
<div>Kindly send someone to pickup the item .</div>
<div>I already provided the address <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mar 6, 2023, at 2:19 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5778840</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Jalyn,<br><br>Thank you for getting in touch with Centrepoint.<br><br>We would like to inform you that our courier agent is out for pick up today <br><br>Please be assured to received a call from our courier agent prior to the collection of your items on the mobile number you provided +971505491308.<br><br>We would like to inform that our courier team always ensures that 3 collection attempts are made for an order on 3 different days. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">If you do not receive a call in specified time from the courier agent, please get back to us. we will do the needful.<br><br>We thank you for your understanding and cooperation. <br><br>Feel free to get in touch with us for further assistance.<br><br>Thank You,<br>Centrepoint Support Team</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5778840